body{
	background: url('stripe.png');
	overflow:hidden;
}
div#header{
	position:absolute;
	width:50%;
	min-width:400px;
	height: 80px;
	top: 15px;
	left:25%;
	border:1px solid; 
	margin:0px;
	padding:0px;
	background: rgba(20, 20, 20, 0.60);
}
h1#name{
	position:absolute;
	font:3em bold Impact;
	color: #E5E5E5;
	top:5px;
	left:10px;
	margin:0px;

	border-top: 2px solid #6600AA;
	padding-right:10px;
	padding-left: 29px;
}
h6#degree{
	position:absolute;
	font: 1.5em bold impact;
	color: #E5E5E5;
	
	border-bottom: 2px solid #6600AA;
	top:47px;
	padding-left:10px;
	left:140px;
	width: 700px;
	margin:0px;
}
img#profile{
	position:absolute;
	top:-10px;
	right:10px;
	height: 110px;
	z-index:10000;
}
div#panel{
	position: absolute;
	top: 130px;
	bottom: 10px;
	left: 25%;
	width:235.7%;
}
div#panel1{
	position:absolute;
	top:0px;
	bottom:0px;
	left: 0%;
	border:1px solid;
	width:21.05%;
	min-width:400px;
	overflow:hidden;
	background-color:rgba(20, 20, 20, 0.60);
}
div#panel2{
	position:absolute;
    top:0px;
	bottom:0px;
	left:26.25%;
	border:1px solid;
	width:21.05%;
	min-width:400px;
	overflow:hidden;
	background-color:rgba(20, 20, 20, 0.60);
}
div#panel3{
	position:absolute;
	top:0px;
	bottom:0px;
	left:52.5%;
	border:1px solid;
	width:21.05%;
	min-width:400px;
	overflow:hidden;
	background-color:rgba(20, 20, 20, 0.60);
}
div#panel4{
	position:absolute;
	top:0px;
	bottom:0px;
	left:78.75%;
	border:1px solid;
	width:21.05%;
	min-width:400px;
	overflow:hidden;
	background-color:rgba(20, 20, 20, 0.60);
}

div.panelheader{
	position:absolute;
	top:10px;
	left: 5px;
	right: 15px;
	height: 30px;
	background-color: rgba(120, 120, 120, 0.75);
	margin:0px;
	padding: 0px;
	border: 1px solid;
}
h2.panelHead{
	position:absolute;
	font-size: 1.2em;
	position:relative;
	top:5px;
	left:10px;
	color:#E5E5E5;
	margin:0px;
}
div#panelcontent1{
	position:absolute;
	left:10px;
	right:10px;
	bottom:10px;
	top: 45px;
	overflow:auto;
	border: 1px solid;
	background-color:rgba(180, 180, 180, 0.85);
	padding:10px;
	padding-right:15px;
	color:#050505;
	font-family:Georgia, serif;
	z-index:5;
}
div#panelcontent2{
	position:absolute;
	left:10px;
	right:10px;
	bottom:10px;
	top: 45px;
	overflow:auto;
	border: 1px solid;
	background-color:rgba(180, 180, 180, 0.85);
	padding:10px;
	padding-right:15px;
	color:#050505;
	font-family:Georgia, serif;
	z-index:5;
}
div#panelcontent3{
	position:absolute;
	left:10px;
	right:10px;
	bottom:10px;
	top: 45px;
	overflow:auto;
	border: 1px solid;
	background-color:rgba(180, 180, 180, 0.85);
	padding:10px;
	padding-right:15px;
	color:#050505;
	font-family:Georgia, serif;
	z-index:5;
}
div#panelcontent4{
	position:absolute;
	left:10px;
	right:10px;
	bottom:10px;
	top: 45px;
	overflow:auto;
	border: 1px solid;
	background-color:rgba(180, 180, 180, 0.85);
	padding:10px;
	padding-right:15px;
	color:#050505;
	font-family:Georgia, serif;
	z-index:5;
}
div#panelcontent1 h4{
	color: #6600AA;
	border-bottom: 2px solid #6600AA;
}
div#panelcontent1 h5{
	margin:8px;
}
div#panelcontent1 h6{
	margin:4px;
}
div#panelcontent2 h4{
	color: #6600AA;
	border-bottom: 2px solid #6600AA;
}
div#panelcontent3 h4{
	color: #6600AA;
	border-bottom: 2px solid #6600AA;
}
div#panelcontent4 h4{
	color: #6600AA;
	padding-right: 400px;
	border-bottom: 2px solid #6600AA;
}
div.frames{
	position:absolute;
	width:40%;
	height:22px;
	left:30%;
	margin:0px;
	padding:0px 0px 0px 30px;
	top:102px;
	border:1px solid;
	font-size:18px;
	background: rgba(180, 180, 180, 0.65);
}
div#valid{
	position:absolute;
	top:10px;
	right:10px;
	width:100px;
	height: 100px;
}
div.cover{
	background: rgba(0, 0, 0, 0.30);
	width:100%;
	height:100%;
	z-index:10;
	position:absolute;
	top:0px;
	left:0px;
}
div.panelcontent a:link{color:#6600AA;}
div.panelcontent a:active{color:#6600AA;}
div.panelcontent a:visited{color:#6600AA;}
div.panelcontent a:hover{color:#E5E5E5;}
a:link{color:#6600AA;}
a:active{color:#6600AA;}
a:visited{color:#6600AA;}
a:hover{color:#E5E5E5;}
img{
	border-style: none;
}
p{ text-indent:50px; }
